Lister les enregistrements DNS client à l’aide de l’enveloppe de pagination standard.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dns-records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"name": "<string>",
"ttl": 123,
"type": "<string>",
"value": "<string>",
"is_system_managed": false,
"priority": 123
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Cette page vous a-t-elle été utile ?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dns-records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"name": "<string>",
"ttl": 123,
"type": "<string>",
"value": "<string>",
"is_system_managed": false,
"priority": 123
}
],
"page": 123,
"page_size": 123,
"total": 123
}